@charset "UTF-8";
/* Media queries for mobile platforms */




/* ------------------------------------------- For all viewers under normal 960px width ------------------------------------------- */ 
@media (max-width: 959px){

	body {
		background: none !important;
	}

	.navBarIn {
		width:100%;
	}
	
	.navBarIn {
		height: 44px;
		background: url(Images/top-bar.png) repeat-x 0 0;
	}
	
	.navLogo {
		display: block;
		float: left;
		width: 90px;
		height: 23px;
		padding: 8px 0 8px 8px;
		background: url(../Views/Locale/Content/Images/logo-mobile.png) no-repeat center;
	}
	
	.navBarOv{
		float: right;
	}
	
	.navDrop {
		display: inline-block;
		padding-right: 0px;
	}
	
	.navDrop ul {
		z-index: 15;
		left: auto;
		right: 0;
	}
	
	.navLinks {
		display: block;
		padding: 5px 0 0 0;
		text-align: center;
		line-height: normal;
	}
	
	.navLinks strong{
		display: none;
	}
	
	.navLinks a {
		margin: 0 8px 0 0;
	}

	.loyaltyLinks {
		width: 30px;
		height: 33px;
		margin: 0;
		padding: 0;
		position: relative;
		border: none;
		background: url(Images/top-bar.png) no-repeat -308px -216px;
	}

	.loyaltyLinks span{
		display: block;
	}

	.loyaltyLinksIn {
		top: 34px;
		left: 0;
		position: absolute;
		background: #dadada;
		border: #c3c3c3 solid 1px;
		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;

		display: none;
	}

	.navLinks .loyaltyLinks li {
		display: block;
	}

	.navLinks .loyaltyLinks a {
		white-space: nowrap;
		display: block;
		width: auto;
		padding: 5px;
		margin: 0;
		float: none;
		color: #000;
		background: #dadada;
		border-top: #FFF solid 1px;
		border-bottom: #c3c3c3 solid 1px;
		text-shadow: none;
		text-indent: 0;
	}

	.head1 {
		display: none;
	}

	.loyaltyProfileBox-container {
		width: 270px;
		margin: 0 auto;
	}

	.loyaltyProfileBox-content .bar-wrapper {
		width: auto;
	}

	.joinNow {
		overflow: auto;
		width: 347px;
		margin: 0 auto;
	}

	.ui-autocomplete li.autoSing ol {
			top:0px;
			display: none!important;
		}

	.ui-autocomplete li.autoSing a.ui-state-hover {
		margin-left: 0;
		padding-left: 8px;
		background-position: -30px 0;
	}
	

	.platMenuMobile {
		background: #7d7e7d;
		background: linear-gradient(to bottom, #7d7e7d 0%,#0e0e0e 100%);
		border-top:solid 1px #27221a;
		border-bottom:solid 1px #949393;
	}
	
	#menu {
		background: #5a5a5a;
	}
	
	.platformBar, #menu {
		position: relative;
		height: auto;
		text-align: left;
	}
	
	.platMenuMobile {
		display: block;
		padding: 0 10px;
	}
	
	.platMenuMobile a {
		display: block;
		padding: 16px 0;
		font-size: 15px;
		font-weight: bold;
		color: #FFF;
		text-decoration: none;
		text-transform: uppercase;
		text-shadow: #000 1px 1px 1px;
		background: url(Images/mobile-open.png) no-repeat right 4px;
	}

	.platMenuMobile.openMenu a {
		background-position: right -331px;
	}
	
	.platformBar ul{
		display: none;
	}
	
	.platformBar li {
		display: block;
		float: none;
		background: none;
		height: 41px;
		padding: 0 10px;
		border-bottom: solid 1px #181818;
		border-top: solid 1px #838383;
	}
	
	a.medButton.mobBut {
		display: inline-block;
	}
	
	.platformBar li a.platButton {
		float: left;
		width: 62%;	
	}
	
	.platformBar li a.medButton {
		float: right;
		margin-top: 8px;
	}
	
	.platformBar li:hover, .platformBar li.current-page {
		margin: 0;
		padding: 0 10px;
		height: 41px;
		background: linear-gradient(to bottom, #ffffff 0%,#e1e1e1 100%);
		border-bottom:solid 1px #27221a;
		border-top:solid 1px #b9b9b9;
	}
	
	.platformBar li:hover a.platButton, .platformBar li.current-page a.platButton {
		padding: 0;
		height: auto;
		line-height: 40px;
		background: none;
	}
	
	.headBar, .platformBar, .platformBar ul, .mainBody, .rightContent, .footerFooter, .addedDetInfo, .prodInfo, .checkout table .fixed, .platformHomeCustom .rightBlock, #inStores .inCol,.imgSliderWindow  {
		width: auto;
		text-align: center;
	}

	.singleProdInfo, .singleProduct .prodBuy {
		width: auto;
		padding: 0 20px;
		text-align: left;
	}

	.singleProduct .prodBuy {
		text-align: right;
	}
	
	
	.platformBar {
		background: none;
		text-align: left;
	}

	.bx-prev{
		left: 0;
	}
	
	.bx-next {
		right:0;
	}
	
	.bx-prev:active{
		left: 2px;
	}
	
	.bx-next:active {
		right: -2px;
	}

	.platformBar ul, .platformBar, .checkout .colPrice { 
		 padding: 0;
	}

	.checkout #totalRopisBalanceInStoreRow .colPrice p { 
		 padding-left: 0;
	}

	#AccountManagementMain .rightContent {
	 	background: none;
	}

	.singleAdd {
		float: none;
		display: inline-block;
	}

	.searchDivider, #scroller {
		text-align: left;
	}

	.bundleBuilderLeft, .bundleList, .bundleBuilderRight, .bundleBuilder table {
		float: none;
		width: auto;
		margin: 0; 
	}

	.bundleBuilderRight {
		background: none;
	}

	.bundleBuilderLeft .megaButton {
		margin-bottom: 12px;
	}

	 .bundleBuilder table {
		width: 100%
	}

	.bundleConstruct.fixed {
		width: 100%;
	}

	.halfed, .orderHShip .halfed, .orderHShip .halfed:first-child{
		width:  48%;
		padding: 1%;
	}

	.checkout .halfed {
		vertical-align: top;
		float: none;
		display: inline-block;
		width: 45%;
		padding: 0;
	}

	.shippingAdd, .billingAddr {
		display: inline-block;
	}

	.billingAddr {
		display: none;
	}

	.pwdStr {
		width: 85%;
		max-width: 300px;
		padding: 0 10px;
		background-position: 86% 1.5%;
		background-size: 315% auto;
		margin-left: 0;
		margin-right: auto;
	}

	.pwdLow {
		background-position: 86% 5.5%;
	}

	.pwdMed {
		background-position: 86% 10%;
	}

	.pwdHi {
		background-position: 86% 14.5%;
	}

	.pwdPer {
		background-position: 86% 19%;
	}


	.mainContainer input[type=password],.mainContainer input[type=datetime], #addrForm input[type=password], .mainContainer input[type=text], #addrForm input[type=text], .mainContainer select, #addrForm select {
		margin: 0 auto 15px 0;
		width: 90%;
		padding: 0 5%;
		background: #fff;
		border: #999 solid 1px;
		border-radius: 5px;
	}

	.mainContainer select, #addrForm select {
		width: 100%;
	}

	.leftBar{
		width: auto;
		padding: 10px;
		background: #FFF url(Images/left-bar-background.png) repeat-y 0 0;
		background: #eee;
		left: -230px;
		width: 215px;
		top: -3944px;
		position: fixed;
		float: none;
		margin: 0 auto;
		text-align: left;
		box-shadow: 2px 2px 3px 0px #999;
		z-index: 10;
		border-top-right-radius: 5px;
	}

	.leftBarIn {
		/*height: 250px;*/
		overflow-x: hidden;
		overflow-y: auto;
		background: url("Images/filters.png") no-repeat scroll -208px bottom transparent;
	}

	.filterType {
		background: none;
		border-bottom: solid 1px #bbb;
	}

	.leftBarBlock {
		background: none;
	}

	#leftOpener {
		display: block;
	}

	.breadCrumb, .searchSum {
		text-align: left;
		padding-left: 50px;
	}

	.ageBlock {
		float: none;
		margin: 0 auto;
		padding: 0;
	}

	#AccountManagementMain .leftBar {
		background: #eee;
	}

	.mainFooter {
	 	width: auto;
	}

	.mainFooter ul { 
		  padding: 0;
		  display: none;
	}

	.mainFooterSep {
		background: none;
	}

	.mainFooter h4 {
		color: #eee;
		margin-bottom: 0;
		text-shadow: inherit;
		cursor: pointer;
		padding: 9px 0;
		background: url(Images/accord-icon.png) no-repeat right -216px;
	}
	
	.mainFooter h4.opened {
		background-position: right 14px
	 }

	.footerCol, .footerColFirst, .footerColLast {
		float: none;
	 	width: auto;
	 	padding: 0 20px;
	}

	.footerFooter {
	 	text-align: center;
	 	vertical-align: middle;
	}

	.platformsBlocks {
		padding: 0
	}

	.loyaltyProfileBox {
		width: auto;
	}

	#OrderDetails table tr, #OrderDetails table td, .orderHProd table tbody tr, .orderHProd table tbody td {
		text-align: left;
	}

	.platformHomeCustom {
		padding: 0 20px;
	}

	.checkout .accordions *{
		text-align: left
	}

	.checkout .shippingAdd, .checkout .billingAddr {
		width: 80%;
		padding: 10px 5%;
		margin: 10px 5%;
	}

	.checkout table .prodName {
		width: auto;
		padding-left:  15px;
	}

	.checkout .goButtons {
		text-align: center;
	}

	.checkout .colPrice {
		width: 70px;
		text-align: center;
	}

	.accOut h3 {
		text-align: left;
	}

	.checkout table tr td {
		font-size: 15px;
	}

	.checkout table tfoot td {
		width: 920px;
	}

	.checkout #accordion .accordions {
		overflow: hidden;
	}

	#accStore #map {
		height: 450px;
	}

	#accStore .mapSearch {
		top: 420px;
	}

	.addedLine {
		padding: 0 13px 5px 13px;
		height: initial;
	}

	.giftText {
		padding: 5px 15px;
	}

	.giftText textarea {
		width: 97%;
		font-size: 16px;
	}

	.checkout .accordions #couponB , .checkout .accordions #giftcardB {
		text-align: center;
	}

	.checkout table .fixed {
		width: 100%;
	}

	.checkout table th {
		padding-left:  15px;
	}

	.checkout .payment {
		width: 90%;
		height: auto;
		line-height: normal;
		text-align: left;
		font-size: 15px;
		padding: 0 5px;
		margin: 10px auto;
		background: #E4E4E4;
		border-radius: 5px;
		box-shadow: 0px 1px 2px 2px #CCC;
		border-bottom: solid #FFF 1px;
		overflow: visible;
		vertical-align: middle;
	}
		
	.checkout .payment input, .checkout .payment span {
		display: inline-block;
		height: auto;
		line-height: normal;
		float: none;
		padding: 0;	
		margin: 0;
		vertical-align: middle;
		font-weight: normal;
	}
	
	.checkout .payment span {
		width: 80%;
		padding: 10px;
		background: none;
	}

	.checkout .ncoltable1 *, .checkout .ncoltable2 *{
		text-align: center;
	}

	.checkout .ncoltable3 .ncollogoc{
		display: block;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}

	.checkout .ncoltable3 .ncollogoc *{
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.ogonePage .headBar{
		display: none;
	}

	.ogonePage .navBar{
		position: static
	}

	.cookieBar {
		background: #fed;
		box-shadow: inset 0px 0px 6px -1px #432;
		text-align: left;
		padding: 9px;
		margin-bottom: 10px;
	}

	.cookieBar span {
		float: none;
		line-height: normal;
		height: auto;
		padding-left: 0;
	}

	.cookieBar span em {
		line-height: normal;
	}

	.cookieBar a {
		float: none;
		display: inline-block;
		line-height: normal;
		height: 27px;
		margin-top: 3px;

		background-position : -721px -104px;
	}

	.cookieBar a.declineCookie{
		background-position: -421px -104px;
	}

/* mobile view*/

	.mobileView .navBar {
		position: static;
	}

	.mobileView	.headBar {
		padding-top: 0;
	}

	/* banner sliders */

	.main-slider {
		padding: 10px;
	}

	.main-slider .dynamicSingle {
		height: auto;
	}

	.main-slider .dynamicBannerContainer .bx-prev {
		left: 0;
	}

	.main-slider .dynamicBannerContainer .bx-prev:active {
		left: 0;	
	}

	.main-slider .dynamicBannerContainer .bx-next {
		right: 0;
	}

	.main-slider .dynamicBannerContainer .bx-next:active {
		right: 0;	
	}


}














/* ------------------------------------------- medium - landscape (tablet) ------------------------------------------- */ 
@media (min-width: 569px) and (max-width: 959px) {


	.headBar {
		height: auto;
		width: 100%;
		min-height: 80px;
		padding: 50px 0 3px 0;
		overflow: auto;
	}
	
	.quickSearch {
		float: left;
		margin-left: 2%;
	}
	

	.loyaltyProfileBox-container {
		width: 353px;
	}

	.loyaltyProfileBox-content {
		width: 294px;
		text-align: left;
	}
	

	.imgSliderWindow {
		padding: 10px 20px;
	}
		
	.width1-3 {
		float: left;
		width: 33%;
		margin: 0;
		padding: 0;
	}

	.platformHomeCustom .bx-wrapper {
		/*width: 37% !important;
		margin: 10px 0 10px 2% !important;*/
		padding: 0;
		height: auto !important;
	}

	.platformHomeCustom img {
		display: block;
		width: 100%;
	}
	
	.width2-3, .platformHomeCustom .rightBlock {
		float: right;
		width: 61%;
		margin: 0;
		padding: 0;
	}

	.platformHomeCustom .banner.width1-3 {
		width: 33%;
	}
	
	.platformHomeCustom .rightBlock {
		max-height: 320px;
		overflow: hidden;
	}
	
	.rightBlock .gameCardStyle {
		display: inline-block;
		float: none;
		margin-bottom:  10px;
	}
	
	.width3-3 {
		float: none;
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}	

	.banner.width1-3 {
		width:  100%;
	}

	.banner.width1-3 .banner {
		float:  none;
		vertical-align: middle;
		display: inline-block;
		margin:  10px
	}
	
	.banner img {
	    max-width: 100%;
	}
	
	.charts.style2 {
		float: none;
		width: 100%;
	}
	
	.charts.style2 .chartsIn {
		text-align: center;
		padding-bottom: 0;
	}
	
	.charts.style2 .singleChart {
		float: none;
		display: inline-block;
		margin: 10px;
	}
	
	.platformBlock {
		display: inline-block;
		float: none;
	}
	
	.twoColumns {
		background: #fff;
	}

	.singleProduct {
		padding-left: 50px;
	}
		
	.singleProduct .singleProdInfo {
		width:46%;
		padding: 0 0 0 2%;
	}
	
	.singleProduct .prodBuy{
		width: 35%;
		padding: 0 2% 0 0;
	}
	
	.sorting {
		display: none;
		
		/* add slide in*/
	}
	
	.rightContent {
		float: none;
	}
	
	
	/* prod sheet */
	
	.mainInfo .prodImg {
		width: 33%;
		margin: 0;
	}
	
	.prodInfo {
		text-align: left;
		width: 66%;
		padding: 0;
	}
	
	.prodSugg {
		height: 328px;
		overflow: hidden;
	}
	
	.prodSugg .gameCardStyle {
		margin: 0 10px;
		float: none;
		display: inline-block;
	}
	
	#inStores .inCol {
		float: none;
	}
	
	.imgSliderWindow , #imgSlider, #imgSlider li {
		height: auto;
	}
	
	#imgSlider img {
		display: block;
		width: 100%;
	}
	

	
	/* checkout */
	.accOut {
		padding: 0;
	}
	
	.checkout table tfoot td {
		background-position: 0 -52px;
	}


	
	

	 
	 /* login */
	 
	.loginBlockIn {
		padding: 0 5px 30px 5px;
	}
	 
	 
	.loginBlockIn .loginForm, .loginBlockIn .loginFormB, .loginBlock fieldset {
		display: inline-block;
		width: 50%;
		padding: 0;
		background: none;
		text-align: left;
	}
	 
	.loginForm fieldset, .loginFormB fieldset {
		 width: 98%
	 }

	#addrForm select {
		width: 100%;
	}
	
	.loginBlock h1 {
		margin: 0;
	}
	
	.loginBlock fieldset .loginBtnText {
		display: inline-block;
		width: 98%;
	}
	
	.loginBlock fieldset .loginBtnText .megaButton, .loginBlock .loginFormB fieldset .megaButton {
		display: block;
		margin: 0;
		width: auto;
	}


	
	.loyaltyRemRight {
		margin: 0;
	}


	#CustomSkin {
		display: none;
	}
	
	
}











/* ------------------------------------------- medium + portrait (tablet) ------------------------------------------- */ 
@media (min-width: 569px) and (max-width: 750px) {

	.navLinks a, .mainDrop {
		width: 30px;
		padding: 0;
		overflow: hidden;
		margin: 0 ;
		text-indent: -3000px;
	}

			
	.loyaltyProfileBox, .quickSearch {
		float: none;
		height: 54px;
		margin: 5px auto;
		width: 353px;
	}

	.level-bar-content {
		display: none;
	}

	
	.singleProduct .prodImg {
		width: 25%;
		margin: 0;
		text-align: left;
	}
	
	.singleProduct .singleProdInfo {
		width: 73%;
		padding: 0 0 0 2%;
	}
	
	.singleProduct .prodBuy {
		width: 73%;
		padding: 0 0 0 2%;
		text-align: left;
	}

	.checkout .halfed,  .addBlock {
		float: none;
		width: 100%;
		padding: 10px 0;
		margin: 6px 0;
	}

	.guestBlock .halfed {
		padding: 0;
		margin: 0;
	}

	.footerFooter {
	 	text-align: left;
	 	vertical-align: middle;
	}

	.footerFooter .sharePage,  .footerFooter .paymentOptions {
		float: none;
		width: auto!important;
	}

	.footerFooter .sharePage a {
		display: inline-block;
		float: none;
		vertical-align: middle;
		margin-bottom: 15px;
	}
	
	#CustomSkin {
		display: none;
	}
	
}

@media (max-width: 750px) {

	.shortLangBtn {
		display: block;
	}

	.longLangBtn {
		display: none;
	}

	p.giftcardInputBlock, p.couponInputBlock {
		width: auto;
		height: auto;
		margin: 10px 0;
		padding: 10px;
		background: #E4E4E4;
		border-radius: 5px;
		box-shadow: 0px 1px 2px 2px #CCC;
		border-bottom: solid #FFF 1px;
	}
	
	p.couponInputBlock .hoverText, #couponB p.couponInputBlock input { 
		top: 10px;
		left: 5px;
		padding: 0 3%;
		margin: 0;
		width: 89%;
	}

	.checkout .shippingAdd, .checkout .billingAddr {
		height: inherit;
	}
			
	#couponB p.couponInputBlock input, #giftcardB p.giftcardInputBlock input, #giftcardB p.giftcardInputBlock input.inputGiftcardPin  {
		border-radius: 5px;
		text-align: left;
		border: solid 1px #999;
	}
	
	#giftcardB p.giftcardInputBlock input, #giftcardB p.giftcardInputBlock input.inputGiftcardPin {
		left: 0;
		width: 94%;
		padding: 0 3%;
	}

	.giftcardBlock {
		width: auto;
	}
	
	.numGiftCont, .pinGiftCont {
		display: block;
		width: auto;
		margin: 0 0 10px 0;
	}
	
	p.giftcardInputBlock .hoverText {
		width: 94%;
		padding: 0 3%;
	}
	
	.couponInputBlock .bigButton, .giftcardInputBlock .bigButton {
		float: none;
	}
	
	.couponInputBlock .bigButton {
		margin-top: 50px;
	}

	.locatorLegend span {
		width: 74%;
		vertical-align: middle;
		display: inline-block;
		margin-right: 30px;
		line-height: normal;
	}

	.paymentOptions img {
		margin: 0 5px 0 0;
	}



	.orderHShip .halfed, .orderHShip .halfed:first-child {
		float: none;
		width: auto;
		padding: 0;
	}

	.orderHShip .singleAdd {
		min-height: initial;
	}

	.orderHShip .singleAdd div {
		width: auto!important;
	}

}



/* ------------------------------------------- small - landscape (cellhpone) ------------------------------------------- */ 
@media (max-width: 568px){
	
	.joinNow {
	 	margin-top: -3px;
	}

	.navLinks a {
	width: 29px;
	margin-left: 1px;
	}

	.loyaltyProfileBox {
		float: none;
		margin: 5px auto;
		display: inline-block;
	}
	
	.loyaltyProfileBox-content {
		margin-top: 0;
	}

	.slideBtn {
		display: inline-block;
	}

	.navBar .cart {
		display: inline-block;
		z-index: 6;
		width: auto;
	}
	
	.cartContent {
		position: absolute;
		padding-top: 48px;
	}
	
	#cartTarget {
		margin-left: 5px;
	}
	
	.cartRemind em {
		display: none;	
	}
	
	.cartEmpty {
		height: 42px;
		width: 0;
		padding-left: 36px;
		padding-right: 0;
		border-left: solid 1px #666;
		background-position: -31px -131px;
		overflow: hidden;
		text-indent: -3000px;
	}
	
	.cartRemind {
		height: 37px;
		line-height: 31px;
		width: 58px;
		padding: 5px 2px 0 29px;
		background-position: -23px -191px;
	}
	
	.navBarMessage {
		position: fixed;
		top: 41px;
		z-index: 12;
		right: -3px;
	}
	
	.platformBlock, .platformBlock:first-child {
		float: none;
		margin: 0 auto 20px auto;		
	}
		
	.platformHomeCustom .rightBlock {
		float: none;
	}

	.platformHomeCustom .bx-wrapper {
		float: none !important;
		margin: 0 auto !important;
	}
	
	.headBar {
		padding: 50px 0 10px 0;
		clear: both;
	}
	
	/*New head*/

	.navLinks a, .mainDrop {
		width: 30px;
		padding: 0;
		overflow: hidden;
		margin: 0 ;
		text-indent: -3000px;
	}
	
	.quickSearch {
		float: none;
		clear: both;
		margin: 5px auto 0 auto;
		max-width: 346px;
		width: 90%;
	}
	 
	.quickInputContainer {
		background-position: -4px 0;
		border-left: solid 1px #a4a4a4;
		border-right: solid 1px #a4a4a4;
		border-radius: 4px;
	}
	 
	.quickSearch.selec .quickInputContainer {
		background-position: -4px bottom;
		border-color: #d92129;
	}
	 
	.quickSearchInput {
		width: 77%;
		z-index: 6;
	}
	 
	.quickSearch .added {
		display: none;
	}
	 
	.ui-autocomplete {
		width: 89%;
	}
		
	.ui-autocomplete li.autoSing span {
		font-size: 11px;
		font-weight: normal;
	}
	 
	.ui-autocomplete li.autoSing img {
		display:none;
	}
		.ui-autocomplete li.autoSing ul {
			display:none;
		}
		.ui-autocomplete li.autoSing p {
			display:none;
		}
		.ui-autocomplete li.autoSing span.descr {
			display:none;
		}
		
	
	.imgSliderWindow , #imgSlider, #imgSlider li {
		height: auto;
	}
	
	#imgSlider img {
		display: block;
		width: 100%;
	}
		
	.loginBlockIn {
		padding: 0 0 30px 0;
	}
	
	.loginBlockIn .loginForm, .loginBlockIn .loginFormB  {
		float: none;
		padding: 0;
		margin: 10px auto;
		width: auto;
	}
	
	.loginBlock fieldset {
		min-height: inherit;
		width: auto;
		background: none;
		text-align: left;
	}
	
	.loginBlock fieldset .megaButton {
		width: auto;
	}

	.loginBtnText {
		padding: 0 11px
	}

	#logonButton, #registerButton {
		display: inline-block;
		vertical-align: middle ;
		height: 42px;
		line-height: 42px;
		padding: 0 0 0 4px;
		text-decoration: none;
		font-size: 20px;
		background: url(Images/mega-button.png) no-repeat 0 -43px;
		color: #FFF;
		text-shadow: #000 1px 1px 0
	}

	#logonButton span, #registerButton span {
		display: block;
		height: 42px;
		line-height: 42px;
		padding: 0 10px 0 6px;
		text-decoration: none;
		background: url(Images/mega-button.png) no-repeat right -172px;
		cursor: pointer;
	}

	#logonButton:hover, #registerButton:hover {
		color: #FFF;
		line-height: 45px;
		background-position: 0 -86px
	}

	#logonButton:hover span, #registerButton:hover span {
		color: #FFF;
		line-height: 45px;
		background-position: right -216px
	}

	
	.field-validation-error {
		width: auto;
	}
	
	.pwdStr {
		margin: -10px auto 15px 0;
	}
	
	.rightContent, .addedDetInfo, .prodInfo, .mainInfo .prodImg , #inStores .inCol, .ageBlock, .singleProdInfo, .singleProduct .prodBuy  {
		float: none;
	}

	.singleProduct .prodBuy  {
		text-align: left;
	}
	
	.mainInfo .prodImg {
		display: block;
		margin: 0 auto;
	}
	
	.imgSliderWindow, #prodShare, #inStores .inCol, .prodInfo, .singleProduct, .accOut  {
		padding: 9px 0;
	}
	
	.sorting, #prodShare p.shareBlock {
		display: none;
	}
		
	#prodShare .shareBlock {
		float: none;
		width: 24%;
		display: inline-block;
		padding-right: 0;
	}
	
	.headBar, .navBarUp, .mainInfo, .addCartBar {
		height: auto;
	}

	.bigCart h1 {
		margin-top: 0;
		text-align: left;
	}


/* ultra new  */
	.mobileView .headBar {
		height: 45px;
		overflow: hidden;
		padding-top: 0;
	}

	.slidingHead {
		width: 200%;
		position: relative;
		left: -100%;
	}

	.leftSlideHead, .rightSlideHead {
		float: left;
		width: 50%;
	}

	.rightSlideHead {
		margin-left: 50%;
	}

	.leftSlideHead + .rightSlideHead {
		margin-left: 0;
	}

	.rightSlideHead .slideBtn{
		display: none;
	}

	.leftSlideHead + .rightSlideHead .slideBtn{
		display: inline-block;
	}




	.slidingHead .loyaltyProfileBox, .slidingHead  .quickSearch {
		display: inline-block;
	}

	.slidingHead .loyaltyProfileBox-img {
		display: block;
		float: left;
		width: auto;
	}

	.slidingHead .loyaltyProfileBox-img img {
		height: 40px;
		width: 40px;
		border: none;
	}

	.loyaltyProfileBox-container {
		width: auto;
	}

	.slidingHead .loyaltyProfileBox-content {
		display: block;
		float: left;
		width: 200px;
		text-align: left;
	}

	.loyalty-points {
		float: right;
		width: 58%;
	}


	.loyalty-points a {
		display: inline-block;
	}

	.loyaltylogout, .loyalty-points-txt, .carrtitle, .level-bar-content {
		display: none;
	}

	.loyaltyProfileBox-bar {
		width: 40%;
		float: left;
	}

	.quickSearch {
		width: 80%;
	}

	.platformBar .platMenuMobile {
		display: none;
	}

	.mobileView .navBarOv {
		display: none;
	}

	.unloggedMobileHead {
		float: right;
		display: block;
	}

	
/* ultra new end */





	.twoColumns {
		background: #fff;
	}
	
	.addCartBar {
		height: auto !important;
	}
	
	.addedToCart {
		position: fixed;
	}
	
	.addCartBar.fixed {
		background: #e4e4e4;
		border-bottom: solid 1px #fff;
		box-shadow: #000 0px 10px 19px -13px;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
	.addCartBar.fixed .prodImg {
		margin: 8px 0;
		width: 20%;
	}
	
	.addCartBar.fixed .prodInfo h1 {
		float: none;
		width: 73%;
		margin: 10px auto;
	}
	
	.addCartBar.fixed .prodBuy {
		clear: both;
		float: none;
		margin: 10px auto;
	}
	
	.addCartBar.fixed .prodBuy p, .singleStoreName, .singleStoreButt {
		float: none;
		display: block;
	}
	
	div.prodBuy .promoBox {
		margin:	-5px auto 10px auto
	}
	
	
	.mainInfo .prodImg img {
	}

	.searchSum {
		text-align: left;
		padding-left: 50px;
	}

	.singleProduct  {
		padding: 18px 20px 21px 50px;
	}
	
	.singleProduct .prodImg {
		float: none;
		display: block;
		padding: 0;
		text-align: left;
	}
	
	.singleProduct .prodImg img {
		display: block;
		max-height: 100%;
		max-width: 100%;
		margin: 0 auto;
	}

	.singleProdInfo, .singleProduct .prodBuy {
		padding-left: 0;
	}
	
	.mainInfo .prodBuy, .rateSt, .rateWord {
		float: none;
		margin: 0 auto;
		padding: 0;
	}
	
	.gameCardStyle {
		min-height: 207px;
		width: 80px;
	}
	
	.cardImg {
		height: auto;
		width: auto;
		position: static;
	}
	
	.cardImg a {
		position: static;
		width: auto;
		height: 110px;
	}
	
	.cardImg img {
		max-height: 105px;
		max-width: 76px;
		}
	
	.prodSugg, .rightBlock {
		max-height: 256px;
		overflow: hidden;
	}
	
	
	.prodSugg .gameCardStyle, .rightBlock .gameCardStyle {
		display: inline-block;
		vertical-align: top;
		float: none;
		margin-bottom: 20px;
		margin-left: 10px;
	}

	.prodSugg .gameCardStyle:first-child {
		margin-left: 10px;
	}

	.gameCardStyle .medButton {
		min-width: inherit;
		width: 75px;
		}
		
	.mediaVideo iframe {
		max-width: 100%;
		height: auto;
	}
	
	.width1-3, .width2-3, .width3-3 {
		float: none;
		width: 100%;
		margin: 10px 0;
		padding: 0;
	}
	
	.charts.style2 .singleChart {
		float: none;
		margin: 10px auto;
	}
	
	.singleProdInfo li {
		padding: 0;
		margin: 3px auto;
		background: none;
	}

	#addedDet p, #addedDet p:first-child {
		width: 50%;
	}

	
	.bigCart table, .bigCart tbody, .bigCart tfoot, .bigCart tr, .bigCart td {
		padding: 0;
		margin: 0 auto;
		width: auto;
		height: auto;
	}
	
	.bigCart table {
		width: 100%;
	}
			
	.bigCart tr {
		border-bottom: solid 2px #000;
	}
	
	.bigCart table td {
		float: left;
		width: 25%;
		padding: 5px 0;
	}
	
	.bigCart table .prodImg {
		float: none;
		padding: 0;
		margin: 0 auto;
		width: auto;
		height: auto;
	}
	
	.bigCart table td img {
		display: block;
		max-height: 100%;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.bigCart table td:first-child, .bigCart table td:first-child img {
		height: 78px;
	}

	.bigCart table td:first-child .giftcardImg img {
		height: auto;
		padding-top: 7px;
	}	
	
	.bigCart table tfoot td:first-child {
		display: none;
	}
		
	.bigCart table td.cartText {
		vertical-align: middle;
		float: left;
		width: 75%;
	}
	
	.bigCart table tfoot td {
		width: 25%;
		padding: 6px 0;
		height: 34px;
	}
	
	.bigCart table tfoot td.cartTotMob {
		width: 75%;
	}
	
	.bigCart table tfoot .centeredCart {
		padding-left: 25%;
		width: 50%;
	}
	
	.bigCart table tfoot td.cartTotMob strong {
		display: block;
		margin-left: 33%;
		text-align: left;
		padding-left: 10px;
	}	
	
	.bigCart table .statusCart .centeredCart{
		text-align: left;
		margin-left: 10px;
	}
	
	.bigCart table .statusCart {
		width: 20%
	}
	
	.bigCart table .buttCart {
		width: 30%;
	}
	
	
	
	.bigCart table td:last-child {
		display: none;
	}
	
	.bigCart .cartText h2 {
		padding: 16px 0 0 0;
		font-size: 15px;
		margin-left: 10px;
		text-align: left;
	}
	
	
	.bigCart .cartText h3, .bigCart .cartText p, .bigCart .cartText ul{
		display: none;
	}
	
	.bigCart .centeredCart {
		font-size: 13px;
	}
	
	.bigCart th {
		display: none;
	}
	
	.bigCart .goButtons {
		height: auto;
	}
	
	.bigCart .goButtons a, .bigCart .goButtons a:first-child {
		float: none;
		display: inline-block;
		margin-bottom: 10px;
	}
	
	.checkout table tfoot td {
		background-position: 0 -52px;
	}
	
	#totalRopisBalanceInStoreRow .colPrice p {
		width: 99%;
		padding: 10px 0;
	}
	
	#accStore .mapContainer {
		width: 100%;
	}

	#accStore #map {
		margin: 15px 0;
		height: 300px;
	}

	#accStore .mapSearch {
		margin-bottom: 15px;
	}
	
	.giftcardBlock {
		width: auto;
	}
		
	.checkout #accordion .accordions {
		overflow: visible;
		padding: 5px;
	}
	
	.checkout .halfed, .addBlock {
		float: none;
		width: 100%;
		padding: 10px 0;
	}

	.guestBlock .halfed {
		padding: 0;
	}

	.checkout #accordion .accordions.guestBlock {
		padding: 20px 20px 0 20px;
	}
	
	.ogoneLine em {
		height: auto;
		line-height: normal;
	}

	.confirmLine {
		line-height: normal;
		margin-bottom:  10px;
	}

	.sharePage {
		float: none;
		width: auto;
	}

	.banner img {
		max-width: 100%;
	}

	.locatorPage .mapOut, .locatorPage .mapIn {
		width: auto;
		padding: 0;
		margin: 0;
		background: none;
	}

	.locatorPage h1 {
		margin-right: 0;
		overflow: hidden;
	}

	.locatorPage h1 em{
		display: none;
	}

	.locatorPage .mapContainer #map {
		height: 350px;
	}

	.mapSearch {
		position: static;
		margin: 0 auto;
	}

	.loyaltyRem a{
		width: 45%;
	}
		 
	.loyaltyRem img {
		width: 100%;
	}


	.mainContainer .ncoltable2 select, .mainContainer .ncoltable2 input[type=text] {
		padding: 0;
		text-align: left;
	}

	#OrderDetails table tr, #OrderDetails table td, fieldset.orderHProd table tr, fieldset.orderHProd table  td, fieldset.orderHProd table .colPrice {
		display: block;
		background: none;
		width: auto;
		text-align: left;
	}

	#OrderDetails table td, fieldset.orderHProd table td, fieldset.orderHProd table .colPrice {
		padding: 10px;
	}

	#OrderDetails table tr, .orderHProd table tr {
		padding: 0;
		border-bottom: solid 2px #999 
	}

	.footerFooter .sharePage,  .footerFooter .paymentOptions {
		float: none;
		width: auto!important;
		text-align: left;
	}

	.footerFooter .sharePage a {
		display:  inline-block;
		vertical-align: top;
		float: none;
		margin-bottom: 15px;
	}

	.giftCardText {
		background: none;
		padding: 0;
		margin: 0 auto;
		width: 90%
	}

	.giftCardBlock h3, .giftCardBlock p {
		text-align: left;
	}

	#CustomSkin {
		display: none;
	}
	 
}








/* ------------------------------------------- small + porrtrait (cellhpone) ------------------------------------------- */ 
@media (max-width: 400px){

	.loyaltyProfileBox {
		width: auto;
	}

	.joinNow {
		width: auto;
	}

	.joinNow a {
		padding: 16px 37px 5px 20px;
		width: 160px;
		background-position: -127px 0;
	}


	x.cartRemind {
		height: 42px;
		width: 0;
		padding: 0 0 0 34px;
		border-left: solid 1px #900;
	}

	x.cartRemind em , x.cartRemind span {
		display: none;
	}

	.platformBar li a.platButton {
		width: 48%
	}
}





@media (max-width: 320px){
	
		
	.bigCart table td.cartText {
		float: none;
		display: block;
		width: 100%;
	}
	
	.bigCart table td {
		width: 33.33%;
	}
	
	.bigCart table .statusCart, .bigCart table .buttCart {
		width: 33.33%;
	}	
	
	.bigCart table .singleProduct td img  {
		display: none;
	}
	
	.bigCart table td:first-child {
		display: none;
	}
	
	.bigCart table tfoot td {
		width: 33.33%;
	}
	
	.bigCart table tfoot td.cartTotMob {
		width: 66.66%;
	}
		
	.bigCart table tfoot td.cartTotMob strong {
		text-align: left;
		display: block;
		margin-left: 0;
	}
	
	.bigCart table tfoot .centeredCart {
		width: auto;
		padding-left:0;
	}

	.platformBlock {
		width: auto;
	}

	#CustomSkin {
		display: none;
	}
}



/* home responsive */

.homeAdviceImg {
	float: left;
	width: 71px;
	height: 125px;
	margin-top: -21px;
	background: url(../Views/Locale/Content/Images/mobile-homepage-headsup-iphone.png) no-repeat 0 0; 
}

.homeAdviceOut {
	padding-top: 18px;
	background: url(../Views/Locale/Content/Images/mobile-homepage-headsup-triangle.png) no-repeat center 0;
}

.homeAdvice {
	background: #484848;
	height: 75px;
	margin: 0 0 38px 0;
	padding: 5px 9px 0 0;
	font-size: 12px;
	text-align: left;
	font-family: 'Lobster', Helvetica, sans-serif;
	color: #fff;
	text-shadow: #000 1px 1px 1px;
}

.homeAdvice h3 {
	font-size: 16px;
	font-weight: normal;
}

.homeAcc {
	text-align: left;
}

.homeAcc h3  {
	height: 50px;
	line-height:  50px;
	padding-left: 45px;
	background: #e7e7e7 url(../Views/Locale/Content/Images/mobile-homepage-icons.png) no-repeat 5px 9px;
	color: #666;
	font-size: 11px;
	text-transform: uppercase;
	box-shadow: 0 0 8px 6px #ccc;
	outline: none;
	cursor: pointer;
}

.homeAcc h3.homeAccGems {
	background-position: 5px -54px;
}

.homeAcc h3.homeAccSale {
	background-position: 5px 9px;
}

.homeAcc h3.homeAccBest {
	background-position: 5px -114px;
}

.homeAcc h3.homeAccNext {
	background-position: 5px -175px;
}

.homeAcc h3:first-child {
	box-shadow: none;
}

.homeAccSec {
	background: #d7d7d7;
}

.homeAccSec table{
	width: 100%;
}

.homeAccSec table td {
	padding: 5px 3px;
}

.homeAccSec table .title a {
	text-decoration: none;
	font-size:  16px;
	color: #333;
}

.homeAccSec table .title a span, .homeAccSec table .title p{
	color: #666;
	font-size: 13px;
}




/* Hi res display */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	.head1 a {
		background: url(../Views/Locale/Content/Images/logo@2x.png) no-repeat center center;
		background-size: 215px 55px; /*The size of the normal image, half the size of the hi-res image*/
	}

	.head1 a img {
		display: none;
	}

	.navLogo {
		background: url(../Views/Locale/Content/Images/logo-mobile@2x.png) no-repeat 10px center;
		background-size: 90px 23px; /*The size of the normal image, half the size of the hi-res image*/
	}

	.openPlatMenu {
		background-image: url(Images/platform-button@2x.png);
		background-size: 93px 111px;
	}

	.navBarIn, .navLinks a, .cartEmpty, .cartRemind, .unloggedMobileHead .navLogin, .mainDrop, .cartContent, .navBar, .loyaltyLinks {
		background-image: url(Images/top-bar@2x.png);
		background-size: 340px 314px;
	}

	.quickInputContainer {
		background-image: url(Images/quicksearch-background@2x.png);
		background-size: 352px 90px;
	}

	.slideBtn {
		background-image: url(Images/slide-head@2x.png);
		background-size: 92px 40px;
	}

	a.megaButton, a.megaButton span, div.prodBuy p a.megaButton.buyDisabled span strong, div.prodBuy p a span strong, .addedToCart {
		background-image: url(Images/mega-button@2x.png);
		background-size: 638px 350px;
	}

	a.medButton, a.medButton span {
		background-image: url(Images/med-button@2x.png);
		background-size: 764px 103px;
	}

	.ui-dialog-buttonset .ui-button, .ui-dialog-buttonset .ui-button span,  a.bigButton, a.bigButton span {
		background-image: url(Images/big-button@2x.png);
		background-size: 450px 143px;
	}

	.quickInputContainer a span em {
		background-image: url(Images/search-icon@2x.png);
		background-size: 26px 26px;
	}

	.qSpinner, .logButtons .loader, #scroller.loadingScr p, #giftcardB p.giftcardInputBlock input.inputGiftcardPin.loading { 
		background-image: url(Images/big-loader.gif);
		background-size: 16px 16px;
	}

	.singleChart h3, .singleChart h3 em, .checkout #accordion h3.prec:hover, .checkout #accordion h3.prec:hover span, .checkout #accordion h3.selecAcc, .checkout #accordion h3.selecAcc span, .loginBlock h1, .loginBlock h1 span, .ui-widget-header, .ui-widget-header .ui-dialog-title, .locatorPage h1, 
.locatorPage h1 span {
		background-image: url(Images/section-head@2x.png);
		background-size: 1249px 280px;
	}

	.checkout #accordion h3 {
		background-image: url(Images/accordion-head@2x.png);
		background-size: 878px 41px;
	}

	.checkout #accordion h3 span em {
		background-image: url(Images/check@2x.png);
		background-size: 17px 14px;
	}

	.joinNow a{
		background-image: url(../Views/Locale/Content/Images/join-gs-plus@2x.png);
		background-size: 345px 40px;
	}

	#leftOpener{
		background-image: url(Images/left-bar-opener@2x.png);
		background-size: 18px 241px;
	}

	.platMenuMobile a {
		background-image: url(Images/mobile-open@2x.png);
		background-size: 53px 371px;
	}


	/* resp home */

	.homeAdviceImg   {
		background-image: url(../Views/Locale/Content/Images/mobile-homepage-headsup-iphone@2x.png);
		background-size: 71px 125px;
	}

	.homeAcc h3 {
		background-image: url(../Views/Locale/Content/Images/mobile-homepage-icons@2x.png);
		background-size: 35px 219px;
	}

	.homeAdviceOut {
		background-image: url(../Views/Locale/Content/Images/mobile-homepage-headsup-triangle@2x.png);
		background-size: 98px 18px;
	}

}